sys-libs/
libcxxrt

C++ Runtime from PathScale, FreeBSD and NetBSD

https://github.com/pathscale/libcxxrt

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
9999 : 0 TL ?amd64 ?x86 ?alpha ?arm ?arm64 ?hppa ?ia64 ?ppc ?ppc64 ?sparc
0.0_p20180311 : 0 T amd64 x86 ?alpha arm arm64 ?hppa ?ia64 ?ppc ?ppc64 ?sparc
This package is masked and could be removed soon!
The mask comment indicates that this package is scheduled for removal from our package repository.
Please review the mask information below for more details.

Package Metadata

Masks

  • libcxxrt is no longer maintained upstream. It used to be needed to maintain ABI in Gentoo/FreeBSD but that is no longer supported. Plus, FreeBSD maintains their own fork anyway. sys-libs/libcxxabi (from LLVM upstream) is the suggested replacement (but it's not ABI compatible!). Removal in 30 days. Bug #705268.
    sys-libs/libcxxrt
    Michał Górny <mgorny@gentoo.org> (2020-01-12)

Changelog